<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs0197s000" xml:lang="it">
   <Header>
      <Title>Elevatori di prestazioni (tcmcs0197s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <List>
            <ListIntro> Utilizzare questa sessione per attivare un <Link href="/baanerp/tc/glossary/glossary#PerforBooste_tc" role="glossary">elevatore di prestazioni</Link> per:</ListIntro>
            <ListItem>Una sessione</ListItem>
            <ListItem>Un utente specifico (facoltativo)</ListItem>
         </List>
      </AimSection>
      <GeneralSection>
         <Paragraph>È inoltre possibile impostare come non attivo un elevatore di prestazioni esistente.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000005" role="manual">Utilizzo di una sessione dei dettagli</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000039" role="manual">Utilizzo di elevatori di prestazioni</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tcmcs097.sess">
         <Header>
            <Title>Sessione</Title>
         </Header>
         <FuncDesc>Sessione per cui attivare o disattivare l'elevatore di prestazioni.</FuncDesc>
         <SimpleSection>
            <Paragraph>Se il campo è vuoto, i dettagli specificati vengono applicati a tutte le sessioni per cui questo tipo di elevatore è disponibile.</Paragraph>
         </SimpleSection>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000039" role="manual">Utilizzo di elevatori di prestazioni</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tcmcs097.user">
         <Header>
            <Title>Utente</Title>
         </Header>
         <FuncDesc>Utente LN per il quale attivare l'elevatore di prestazioni.</FuncDesc>
         <SimpleSection>
            <Paragraph>Copiare il codice utente dalla sessione <GUIRef href="/baanerp/tt/aad/ttaad2500m000" role="session">Dati utente (ttaad2500m000)</GUIRef>.</Paragraph>
            <Paragraph>Se questo campo è vuoto, l'elevatore può essere utilizzato da tutti gli utenti LN della società in cui viene attivato l'elevatore.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tcmcs097.pefa">
         <Header>
            <Title>Elevatore di prestazioni</Title>
         </Header>
         <FuncDesc>Tipo di elevatore di prestazioni applicato alla sessione.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs097.valu">
         <Header>
            <Title>Valore</Title>
         </Header>
         <FuncDesc>Numero di server (bshell) da avviare per elaborare la sessione.</FuncDesc>
         <AllowedValues>
            <SectionTitle> Valori consentiti</SectionTitle>
            <Paragraph>È necessario che il numero sia maggiore di zero e minore di 64.</Paragraph>
         </AllowedValues>
         <SimpleSection>
            <SectionTitle>Valori consigliati</SectionTitle>
         </SimpleSection>
         <SimpleSection>
            <Paragraph>L'individuazione del valore migliore dipende dalle impostazioni che regolano il sistema nel suo complesso.</Paragraph>
            <Paragraph>Specificare almeno due bshell, ma non più del numero di CPU presenti nel sistema. Se si specifica un numero troppo elevato, le prestazioni possono peggiorare poiché avviare ed eseguire un bshell impegna risorse di sistema.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tcmcs097.bval">
         <Header>
            <Title>Elevatore di prestazioni valido</Title>
         </Header>
         <FuncDesc>Indica quando utilizzare l'elevatore di prestazioni. Per ulteriori informazioni, consultare <Link href="/baanerp/tc/domains/mcs.bval" role="domain">Elevatore di prestazioni valido</Link>.</FuncDesc>
         <SimpleSection>
            <Paragraph>Se il tipo di campo <GUIRef href="/baanerp/tc/mcs/tcmcs0197s000#tcmcs097.pefa" role="manual">Elevatore di prestazioni</GUIRef> è <GUIRef href="/baanerp/tc/domains/mcs.pefa#bshells" role="option">Numero di server</GUIRef>, selezionare <GUIRef href="/baanerp/tc/domains/mcs.bval#jobprocess" role="option">Esecuzione automatica</GUIRef> oppure <GUIRef href="/baanerp/tc/domains/mcs.bval#both" role="option">Esecuzione automatica e manuale</GUIRef>.</Paragraph>
         </SimpleSection>
      </FieldHelp>
   </Fields>
</Session>